<?php
function ht_pages(){
	$fs = File::scandir(DOXCX_FRAME_PATH.'controller/weidogsadmin');
	$menu_arr = array();
	foreach ($fs as $f){
		if(file_exists(DOXCX_FRAME_PATH.'controller/weidogsadmin/'.$f.'/index.php')){
			include DOXCX_FRAME_PATH.'controller/weidogsadmin/'.$f.'/index.php';
			$menu_arr[$p_ind] = array('path'=>$f,'name'=>$p_name,'sub'=>$p_sub);
		}
	}
	ksort($menu_arr);
	return $menu_arr;
}
